<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'cs', version '2.8'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akce';
$string['cannotselectclosed'] = 'Už se nemůžete stát členem skupiny.';
$string['cannotselectmaxed'] = 'Už se nemůžete připojit ke skupině {$a} - byl by překročen maximální počet členů.';
$string['cannotselectnocap'] = 'Nemáte právo vybírat skupiny.';
$string['cannotselectnoenrol'] = 'Musíte být zapsáni v kurzu abyste se mohli stát členem skupiny.';
$string['cannotunselectclosed'] = 'Skupinu již nejde opustit.';
$string['creategroup'] = 'Vytvořit novou skupinu';
$string['deleteemptygroups'] = 'Odstranit skupinu, když ji opustí poslední člen';
$string['deleteemptygroups_help'] = 'Pokud je nastaveno, tak automaticky odstraní skupinu po opuštění posledním členem';
$string['description'] = 'Popis skupiny';
$string['edittooltip'] = 'Klikněte pro editaci';
$string['export'] = 'Vytvořit odkaz na stažení pro data skupiny (CSV)';
$string['export_download'] = 'Stáhnout CSV soubor';
$string['fromallgroups'] = 'Všechny skupiny';
$string['globalpassword_help'] = 'Nastavení globálního hesla pro připojení ke skupině. Má přednost před hesly studentů.';
$string['groupid'] = 'ID skupiny';
$string['groupselect:addinstance'] = 'Přidat nový modul výběr skupiny';
$string['groupselect:create'] = 'Povolit vytvoření skupiny';
$string['groupselect:select'] = 'Povolit stát se členem skupiny';
$string['groupselect:unselect'] = 'Povolit opuštění skupiny';
$string['hidefullgroups'] = 'Skrýt celé skupiny z hlavního náhledu';
$string['hidefullgroups_help'] = 'Pokud je nastaveno, skryje veškeré skupiny u kterých bylo dosaženo maximálního počtu členů z hlavního náhledu (neplatí pro skupiny uživatele). Může být užitečné, pokud má aktivita hodně skupin.';
$string['incorrectpassword'] = 'Neplatné heslo';
$string['managegroups'] = 'Spravovat skupiny';
$string['maxcharlenreached'] = 'Překročen maximální počet znaků';
$string['maxlimitreached'] = 'Dosaženo maximum';
$string['maxmembers'] = 'Maximální počet členů ve skupině';
$string['maxmembers_help'] = 'Maximální počet účastníků ve skupině, nula pro neomezený počet.';
$string['member'] = 'Člen';
$string['membercount'] = 'Počet';
$string['membershidden'] = 'Seznam členů není k dispozici';
$string['memberslist'] = 'Členové';
$string['minmembers'] = 'Minimální počet uživatelů ve skupině';
$string['minmembers_help'] = 'Minimální počet členů skupiny. Pro každého člen ze skupin, které nesplňují podmínky přidá varování. Výchozí je nula (vypnuto).';
$string['minmembers_icon'] = 'Skupina má méně členů, než je požadováno.';
$string['minmembers_notification'] = 'Vaše skupina má méně členů, než je požadováno! Minimum je {$a}.';
$string['modulename'] = 'Výběr skupiny';
$string['modulenameplural'] = 'Výběry skupiny';
$string['nogroups'] = 'Skupiny k výběru nenalezeny.';
$string['notavailableanymore'] = 'Omlouváme se, ale výběr skupiny není k dispozici již od {$a}.';
$string['notavailableyet'] = 'Výběr skupin bude';
$string['ok'] = 'OK';
$string['password'] = 'Vyžaduje heslo';
$string['pluginadministration'] = 'Administrace modulu';
$string['pluginname'] = 'Výběr skupiny';
$string['saving'] = 'Ukládání...';
$string['select'] = 'Stát se členem {$a}';
$string['selectconfirm'] = 'Opravdu se chcete stát členem skupiny <em>{$a}</em>?';
$string['studentcancreate'] = 'Studenti mohou vytvářet skupiny';
$string['studentcancreate_help'] = 'Pokud je nastaveno, studenti bez skupiny (v daném seskupení) mohou vytvářet skupiny';
$string['studentcansetdesc'] = 'Studenti mohou vytvářet a editovat popis skupiny';
$string['studentcansetdesc_help'] = 'Pokud je nastaveno, studenti mohou vytvořit popis skupiny a její členové ho můžou editovat.';
$string['targetgrouping'] = 'Vyberte skupiny ze seskupení';
$string['timeavailable'] = 'Otevřeno od';
$string['timedue'] = 'Otevřeno do';
$string['unselect'] = 'Opustit skupinu {$a}';
$string['unselectconfirm'] = 'Opravdu si přejete opustit skupinu <em>{$a}</em>?';
